@charset "utf-8";

/* resets */
a,p,h1,h2,h3,ul,li,div,span,img,table,td,tr,body,html,form,input { padding:0; margin:0; outline:none; }

.clear {height:0px; width:0px; clear:both }

/* body */
body { background-color:#150d00; color: #d3ccc7; font: 11px "Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: 1px; }

#logo { position:absolute; top:0; left:50%; margin:0 0 0 230px; border:0; }

#loader { background: url(images/ajax-loader.gif) no-repeat; height: 16px; width: 16px; position: absolute; left: 467px; top: 268px; display: none; }

/* container */
#container { height: 593px; width: 950px; position: absolute; top: 0; left: 50%; margin-left: -475px; margin-top: 70px; border: 1px solid #353535; overflow: hidden; }

/* main nav */
#container #nav { position: absolute; left: 0px; bottom: 0px; height: 40px; width: 950px; font-size: 10px; background: url(images/bg-nav.png) repeat; z-index: 90; }
#container #skip { position: absolute; bottom: 0px; width: 950px; text-align: center; }

#nav ul { list-style: none; }
#nav li { float: left; height: 40px; line-height: 40px; letter-spacing: 1px; text-transform: uppercase; }
#nav li a { color: #d3ccc7; text-decoration:none; display: block; padding:0 9px; }
#nav li a:hover, #nav li .active { color: #f8cee2; }
#nav #copyright { padding-left:8px; font-size: 8pt; line-height: 40px; color: #5d4b38; }

/* content */
#container #content { width: 950px; height: 593px; position: absolute; left: 0; top: 0; }

/* protect */
#container #protect { height: 593px; width: 950px; position: absolute; left: 0; top: 0; background: url(images/image.gif) no-repeat; z-index: 80; }

/* sub nav */
#container #subnav { position: absolute; bottom: 40px; font-size: 10px; text-transform: uppercase; height: 30px; line-height: 30px; width: 860px; z-index: 90; }
#container #subnav ul { list-style: none; }
#container #subnav li { float: left; background: url(images/bg-nav.png) repeat; }
#container #subnav li a { color: #d3ccc7; text-decoration:none; display: block; padding-right: 10px; padding-left: 10px; }
#container #subnav li a:hover { color: #f8cee2; }
#container #subnav #galleries-sub { position: absolute; left: 10px; display: none; }
#container #subnav #melissa-sub { position: absolute; left: 318px; display: none; }
#container #subnav #press-sub { position: absolute; left: 435px; display: none; }
#subnav #resources-sub { position: absolute; left: 436px; display: none; }

/* wedding & portrait galleries */
#container #content #galleries { height: 593px; width: 950px; }
#container #content #galleries .slideshow { margin: 0px auto; width: 950px; height:593px; }
#container #content #galleries .slideshow div { width: 950px; height:593px; }
#container #content #galleries .slideshow div img { margin: auto; display:none; }
#container #content #galleries-paging { position: absolute; right: 40px; bottom: 50px; z-index: 100; }

/* lovestories */
#container #content #lovestories { height: 593px; width: 950px; }
#container #content #lovestories #left { width:610px; float: left; margin-left: 40px; height: 500px; }
#container #content #lovestories #left #intro { background: #000; height: 400px; width: 600px; margin-top: 75px; margin-left: 5px; text-align: center; line-height: 20px; }
#container #content #lovestories #left #intro h1 { color: #f8cee2; font-size: 12px; font-weight: normal; }
#container #content #lovestories #left-title { width:600px; float: left; margin-left: 45px; height: 20px; margin-top: 5px; }
#container #content #lovestories #right { float: right; width: 240px; margin-right: 40px; margin-top: 75px; }
#container #content #lovestories #right h1 { text-transform: uppercase; color: #f8cee2; font-size: 12px; font-weight: normal; }
#container #content #lovestories #right a { text-transform: uppercase; color: #FFF; text-decoration: none; line-height: 21px; }
#container #content #lovestories #right a:hover, #container #content #lovestories #right .active { color: #f8cee2; }

/* custom books */
#custom-books { margin-top: 80px; }
#custom-books #left { width:596px; float: left; margin-left: 40px; height: 401px; }
#custom-books #left #pictures .slideshow { margin: 0px auto; width: 596px; height:401px; }
#custom-books #left #pictures .slideshow div { width: 596px; height:401px; }
#custom-books #left #pictures .slideshow div img { margin: auto; display: block }
#custom-books #right { float: right; width: 240px; margin-right: 40px; font-size: 13px; }
#custom-books #custom-books-paging { text-align: right; position: absolute; top: 490px; left: 562px; }
#custom-books #custom-books-paging #current { margin-right: 3px; margin-left: 3px; font-size: 12px; }
#custom-books #right h1 { color: #f8cee2; font-size: 12px; font-weight: normal; }
#custom-books #right a { color: #FFF; text-decoration: none; line-height: 21px; }
#custom-books #right a:hover, #custom-books #right .active { color: #f8cee2; }
#custom-books #right #custom-books-nav { position: absolute; left: 670px; bottom: 112px; }

/* press */
#container #content #press { margin-top: 80px; height: 593px; width: 950px; }
#container #content #press #overlay { position: absolute; height: 593px; width: 950px; left: 0px; top: 0px; background: #000; z-index: 100; display:none; cursor:pointer; }
#container #content #press #left { width:550px; height: 400px; overflow: auto; position: absolute; left: 180px; top: 80px; }
#container #content #press #left .thumbs { text-align: center; width: 170px; margin-bottom: 40px; float: left; font-size: 11px; }
#container #content #press #left .thumbs img { padding-bottom:5px; }
#container #content #press #detail { height: 430px; width: 640px; position: absolute; left: 159px; top: 80px; z-index: 105; background: #000; display: none; padding-top: 10px; }
#container #content #press #detail .slideshow { margin: 0px auto; width: 620px; height:390px; }
#container #content #press #detail .slideshow div { width: 620px; height:390px; }
#container #content #press #detail .slideshow div img { margin: auto; display: block }
#container #content #press #detail #press-paging { margin-top:10px; font-size: 11px; }
#container #content #press #detail #press-paging a { color: #FFF; text-decoration: none; }
#container #content #press #detail #press-paging a:hover { color: #f8cee2; }

/*accolades*/
#container #content #accolades { margin-top: 80px; height: 593px; width: 950px; }
#container #content #accolades #overlay { position: absolute; height: 593px; width: 950px; left: 0px; top: 0px; background: #000; z-index: 100; display:none; cursor:pointer; }
#container #content #accolades #left { width:620px; height: 400px; overflow: auto; position: absolute; top: 80px; left: 105px; }
#container #content #accolades #left .thumbs { margin-bottom: 20px; margin-left: 110px; font-size: 11px; }
#container #content #accolades #detail { height: 430px; width: 640px; position: absolute; left: 159px; top: 80px; z-index: 105; background: #000; display: none; padding-top: 10px; }
#container #content #accolades #detail #accolades-paging { margin-top:10px; font-size: 11px; }
#container #content #accolades #detail #accolades-paging a { color: #FFF; text-decoration: none; }
#container #content #accolades #detail #accolades-paging a:hover { color: #f8cee2; }

/* melissa */
#melissa-bg { height: 593px; width: 950px; }
#melissa { height: 320px; width: 425px; background: url(images/bg-transparent.png); padding-top: 30px; padding-left: 35px; position: absolute; z-index: 10; left: 155px; top: 130px; }
#melissa1 { height: 360px; width: 400px; background: url(images/bg-transparent.png); padding-top: 30px; padding-left: 35px; position: absolute; z-index: 10; left: 473px; top: 80px; }
#melissa #text h1, #melissa1 #text h1 { font-weight: normal; text-transform: uppercase; font-size: 12px; color: #f8cee2; }
#melissa #text { overflow: auto; width: 385px; height: 290px; padding-right: 10px; font-size: 12px; }
#melissa1 #text { overflow: auto; width: 370px; height: 336px; padding-right: 10px; font-size: 12px; }
#melissa #text p, #melissa1 #text p {margin-bottom:15px}

/* melissa video */
#melissa-video { height: 400px; width: 480px; position: absolute; z-index: 10; left: 115px; top: 80px; }
/* border: 1px solid #150d00;  */

/* resources */
/*#resources-bg { display:none }*/
#resources { height: 380px; width: 285px; position: absolute; left: 580px; top: 60px; background: url(http://melissamermin.com/images/bg-transparent.png); padding:30px; z-index: 9;}
#resources #text h1 { font-weight: normal; text-transform: uppercase; font-size: 13px; color: #f8cee2; }
#resources #text { overflow: auto; width: 300px; height: 388px; padding-right: 10px; font-size: 13px; }
#resources #text p {margin:12px 12px 12px 0;}
#resources #text a {font-weight:bold; color: #f8cee2; }

/* contact */
#container #content #contact-bg { display:none }
#container #content #contact { height: 440px; width: 295px; position: absolute; left: 460px; top: 60px; background: url(images/bg-transparent.png) repeat; padding-left: 30px; padding-top: 30px; }

#container #content #contact h1 { color: #f8cee2; font-size: 20px; font-weight: normal; }

#container #content #contact #submit { background: #f8cee2; font-size: 10px; border-style: none; height: 28px; width: 70px; }

#text2{
width:90%;
margin:1020px auto 10px auto;
font-size: x-small;
color:#777;
}
.specialDiv{
display:none;
}

img{
border:0;
}